arrangers: []
barcode: '4988615014444'
catalog: KECH-1159
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Talk
composers: []
covers:
- full: https://media.vgm.io/albums/46/11964/11964-be0a6e5b45ae.jpg
  medium: https://medium-media.vgm.io/albums/46/11964/11964-be0a6e5b45ae.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/46/11964/11964-be0a6e5b45ae.jpg
- full: https://media.vgm.io/albums/46/11964/11964-e4521593bde7.jpg
  medium: https://medium-media.vgm.io/albums/46/11964/11964-e4521593bde7.jpg
  name: Back (faded)
  thumb: https://thumb-media.vgm.io/albums/46/11964/11964-e4521593bde7.jpg
- full: https://media.vgm.io/albums/46/11964/11964-e2416135d394.jpg
  medium: https://medium-media.vgm.io/albums/46/11964/11964-e2416135d394.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/46/11964/11964-e2416135d394.jpg
- full: https://media.vgm.io/albums/46/11964/11964-1234135936.jpg
  medium: https://medium-media.vgm.io/albums/46/11964/11964-1234135936.jpg
  name: Case Back with Obi (small)
  thumb: https://thumb-media.vgm.io/albums/46/11964/11964-1234135936.jpg
- full: https://media.vgm.io/albums/46/11964/11964-1234135934.jpg
  medium: https://medium-media.vgm.io/albums/46/11964/11964-1234135934.jpg
  name: Case Front with Obi (small)
  thumb: https://thumb-media.vgm.io/albums/46/11964/11964-1234135934.jpg
- full: https://media.vgm.io/albums/46/11964/11964-bf2f92bde1f6.jpg
  medium: https://medium-media.vgm.io/albums/46/11964/11964-bf2f92bde1f6.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/46/11964/11964-bf2f92bde1f6.jpg
discs:
- disc_length: '72:39'
  name: Disc 1
  tracks:
  - names:
      English: Talk Special ~Shuichi Ikeda~
      Japanese: トークスペシャル～池田秀一さん編～
    track_length: '12:04'
  - names:
      English: Message from Ikeda
      Japanese: メッセージ from 池田さん
    track_length: '2:06'
  - names:
      English: Talk Special ~Mitsuo Iwata~
      Japanese: トークスペシャル～岩田光央さん編～
    track_length: '11:50'
  - names:
      English: Message from Iwata
      Japanese: メッセージ from 岩田さん
    track_length: '2:59'
  - names:
      English: Talk Special ~Tetsuya Iwanaga~
      Japanese: トークスペシャル～岩永哲哉さん編～
    track_length: '12:54'
  - names:
      English: Message from Iwanaga
      Japanese: メッセージ from 岩永さん
    track_length: '1:59'
  - names:
      English: Talk Special ~Nobutoshi Canna~
      Japanese: トークスペシャル～神奈延年さん編～
    track_length: '11:27'
  - names:
      English: Message from Canna
      Japanese: メッセージ from 神奈さん
    track_length: '3:08'
  - names:
      English: MACCHA de IPPUKU ~A pinch of matcha~
      Japanese: MACCHA de IPPUKU～抹茶で一服～
    track_length: '14:12'
distributor: &id001
  link: org/43
  names:
    en: UNIVERSAL MUSIC K.K.
    ja: ユニバーサルミュージック株式会社
    ja-latn: UNIVERSAL MUSIC K.K.
  role: distributor
link: album/11964
lyricists: []
media_format: CD
meta:
  added_date: 2009-02-08T15:31
  edited_date: 2025-02-03T22:31
  fetched_date: 2025-11-16T03:13
  freedb: 0
  ttl: 86400
  visitors: 2617
name: Angelique "Kaettekita" Radio Talk 1
names:
  en: Angelique "Kaettekita" Radio Talk 1
  ja: アンジェリーク 帰ってきたRadioトーク1
  ja-latn: Angelique "Kaettekita" Radio Talk 1
notes: 'PERSONALITY: Kenyu HORIUCHI, Toshihiko SEKI

  GUEST: Shuichi IKEDA, Mitsuo IWATA, Tetsuya IWANAGA, Nobutoshi KANNA

  STAFF

  Project Planning, Production: KOEI Soundware Division

                                             Yasuichiro Shimbo / Mami Matsushita /
  Makie Nakajima

  Personality: Kenyu "Oscar" Horiuchi, Toshihiko "Luva" Seki

  Director: Takeshi "tsuttsu" Tsutsui

  Studio: FIRST SOUNDS

  Mixer: 関口和子

  Program Planning: Midori Kusanada

  Program Production: SPARKS, Yoshiyuki Ito

  RADIO NIPPON Production Staff

    Sales Department / 音成智明, 大鹿誠司

    Organizing Department / 今野英郎

  Thanks To: AONI PRODUCTION, 81PRODUCE, OFFICE OSAWA,

  HAIKYO, Production BAOBAB (JP alphabetical order)

  and ALL LISTENERS

  Thanks to: AONI PRODUCTION, 81PRODUCE, OFFICE OSAWA, HAIKYO, Production BAOBAB,
  and ALL LISTENERS

  Booklet Design: Satoshi Yamaguchi

  Mastering: AST

  Jacket Photography: 野内義雄

  Text Illustrator: Kairi Yura

  EXECTIVE PRODUCED BY RUBY PARTY'
organizations:
- &id002
  link: org/3410
  names:
    en: Koei
    ja: Koei
    ja-latn: Koei
  role: label
- link: org/32
  names:
    en: KOEI Co., Ltd.
    ja: 株式会社コーエー
    ja-latn: KOEI Co., Ltd.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/46/11964/11964-be0a6e5b45ae.jpg
picture_small: https://medium-media.vgm.io/albums/46/11964/11964-be0a6e5b45ae.jpg
picture_thumb: https://thumb-media.vgm.io/albums/46/11964/11964-be0a6e5b45ae.jpg
products:
- link: product/3557
  names:
    en: Angelique Kiss♥Kiss Paradise
    ja: アンジェリーク キス♥キス Paradise
    ja-latn: Angelique Kiss♥Kiss Paradise
publish_format: Commercial
publisher: *id002
related:
- catalog: KEDH-1020
  date: '1999-10-20'
  link: album/21357
  names:
    en: All night? All right! ~Yoru wo Hajimeyou~ / Ken...
    ja: All night? All right!～夜を始めよう～ / 堀内賢雄
    ja-latn: All night? All right! ~Yoru wo Hajimeyou~ / Ken...
  type: drama
- catalog: KECH-1160
  date: '2000-05-05'
  link: album/11965
  names:
    en: Angelique "Kaettekita" Radio Talk 2
    ja: アンジェリー ク 帰ってきたRadioトーク2
    ja-latn: Angelique "Kaettekita" Radio Talk 2
  type: drama
- catalog: KECH-1173~4
  date: '2000-08-23'
  link: album/11979
  names:
    en: Angelique "Kaettekita" Radio Talk 3 ~Nikki de I...
    ja: アンジェリーク 帰ってきたRadioトーク3～日記で一...
    ja-latn: Angelique "Kaettekita" Radio Talk 3 ~Nikki de I...
  type: drama
release_date: '2000-02-02'
release_events: []
release_price:
  currency: JPY
  price: 2800.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B00005FDHH/
  name: Amazon.co.jp
- link: http://www.animate-onlineshop.jp/pd/1128040/
  name: animate
- link: http://www.cdjapan.co.jp/product/KECH-1159
  name: CDJapan
- link: http://www.hmv.co.jp/en/artist_%E3%82%B2%E3%83%BC%E3%83%A0-%E3%83%9F%E3%83%A5%E3%83%BC%E3%82%B8%E3%83%83%E3%82%AF_000000000015330/item_%E3%80%8C%E3%82%A2%E3%83%B3%E3%82%B8%E3%82%A7%E3%83%AA%E3%83%BC%E3%82%AF%E3%80%8D%E5%B8%B0%E3%81%A3%E3%81%A6%E3%81%8D%E3%81%9FRadio%E3%83%88%E3%83%BC%E3%82%AF1_442166
  name: HMV
- link: http://product.rakuten.co.jp/product/-/6f194e1bbe701bf00d0486c90008921f/
  name: Rakuten
- link: http://tower.jp/item/526746
  name: TOWER RECORDS ONLINE
- link: http://www.yodobashi.com/product/100000009000033995/
  name: yodobashi.com
vgmdb_link: https://vgmdb.net/album/11964?perpage=99999
votes: 0
websites:
  Official:
  - link: https://www.gamecity.ne.jp/media/cd/ange/radio2/radio2_a.htm
    name: GAME CITY
  Reference:
  - link: https://www.discogs.com/release/22403710
    name: Discogs
